.container-2 {
	position: relative;
	margin-top: 0px;
}

.container-2 > header,
.main section > div {
	width: 90%;
	max-width: 69em;
	margin: 0 auto;
	padding: 2.875em 1.875em 1.875em;
}

.container-2 > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0 0 0.6em 0;
	float: left;
	font-weight: 400;
}

.container > header > span {
	display: block;
	position: relative;
	z-index: 999;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.container-2 > header > span span:after {
	width: 30px;
	height: 30px;
	left: -12px;
	font-size: 50%;
	top: -8px;
	font-size: 75%;
	position: relative;
}

.container-2 > header > span span:hover:before {
	content: attr(data-content);
	text-transform: none;
	text-indent: 0;
	letter-spacing: 0;
	font-weight: 300;
	font-size: 110%;
	padding: 0.8em 1em;
	line-height: 1.2;
	text-align: left;
	left: auto;
	margin-left: 4px;
	position: absolute;
	color: #fff;
	background: #47a3da;
}

.container-2 > header nav {
	float: right;
	text-align: center;
}

.container-2 > header nav a {
	display: inline-block;
	position: relative;
	text-align: left;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	margin: 0 0.1em;
	border: 4px solid #47a3da;
}

.container-2 > header nav a > span {
	display: none;
}

.container-2 > header nav a:hover:before {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	pointer-events: none;
}

.container-2 > header nav a:hover {
	background: #47a3da;
}

.bp-icon:after {
	font-family: 'bpicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
}

.container-2 > header nav .bp-icon:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	line-height: 2;
	text-indent: 0;
}

.container-2 > header nav a:hover:after {
	color: #fff;
}

.bp-icon-next:after {
	content: "\e000";
}
.bp-icon-drop:after {
	content: "\e001";
}
.bp-icon-archive:after {
	content: "\e002";
}
.bp-icon-about:after {
	content: "\e003";
}
.bp-icon-prev:after {
	content: "\e004";
}

.main > section:nth-child(even) {
	background: #87cef8;
	color: #fff;
}

.main section:first-child > div {
	padding-top: 0em;
}

.main section p {
	margin: 0;
	padding: 1em 0;
	font-size: 1.8em;
	line-height: 1.5;
}

@media screen and (max-width: 55em) {

	.container-2 > header h1,
	.container-2 > header nav {
		float: none;
	}

	.container-2 > header > span,
	.container-2 > header h1 {
		text-align: center;
	}

	.container-2 > header nav {
		margin: 0 auto;
	}

	.container-2 > header > span {
		text-indent: 30px;
	}

	.main section p {
		padding: 2em 5%;
		font-size: 1.4em;
	}
}

/* ---------------------------------component--------------------------------------- */
.cbp-af-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(255, 255, 255, .85);
	z-index: 1000;
	height: 100px;
	/*overflow: hidden;*/
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.cbp-af-header .cbp-af-inner {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	padding: 0px 15px;
	position:relative;
}

.cbp-af-header h1,
.cbp-af-header nav {
	display: inline-block;
	position: relative;
}

.cbp-af-header .logo {
	width: 318px;
	height: 79px;
	position: absolute;
	margin: 30px 0px 0px 0px;
	left: 20px;
	z-index:10001;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
/*.cbp-af-header .logo img {
  display: block;
  max-width: 100%;
  height: auto;
}*/
.cbp-af-header .menu-wrap {
	margin: 30px 0px 0px 0px;
	}
@media screen and (max-width: 768px) {
	.cbp-af-header .logo {
     width: 200px;
     height: 50px;
  	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
	}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1,
.cbp-af-header nav a {
	line-height: 100px;
}

.cbp-af-header h1 {
	text-transform: uppercase;
	color: #f36f48;
	font-size: 4em;
	margin: 0;
	float: left;
}

.cbp-af-header nav {
	float: right;
}

.cbp-af-header nav a {
	color: #aaa;
	font-weight: 700;
	margin: 0 0 0 20px;
	font-size: 16px;
}

.cbp-af-header nav a:hover {
	color: #333;
}



/* Transitions and class for reduced height */
.cbp-af-header .menu-wrap,
.cbp-af-header .logo,
.cbp-af-header h1,
.cbp-af-header nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.cbp-af-header.cbp-af-header-shrink {
	background: rgb(255, 255, 255);
	height: 70px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
}

.cbp-af-header.cbp-af-header-shrink h1,
.cbp-af-header.cbp-af-header-shrink nav a {
	line-height: 70px;
}

.cbp-af-header.cbp-af-header-shrink h1 {
	font-size: 2em;
}

.cbp-af-header.cbp-af-header-shrink .logo {
	 width: 200px;
     height: 50px;
	 margin-top:13px;
  	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.cbp-af-header.cbp-af-header-shrink .menu-wrap {
	margin: 13px 0px 0px 0px;
	}
/* Example Media Queries */
@media screen and (max-width: 767px) {
	
	.cbp-af-header .cbp-af-inner {
		width: 100%;
	}

    .cbp-af-header .logo,
	.cbp-af-header h1,
	.cbp-af-header nav {

	}
    .cbp-af-header .logo,
	.cbp-af-header h1,
	.cbp-af-header nav a {
	}

	.cbp-af-header nav a {
		margin: 0 10px;
	}
    .cbp-af-header.cbp-af-header-shrink .logo_,
	.cbp-af-header.cbp-af-header-shrink h1,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 70px;
	}

	.cbp-af-header.cbp-af-header-shrink h1 {
		font-size: 2em;
	}

	.cbp-af-header.cbp-af-header-shrink nav a {
		font-size: 1em;
	}
}

@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a {
		font-size: 1em;
	}
}

@media screen and (max-width: 24em) {
	.cbp-af-header nav a,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 1;
	}
}
